
Image Component Library - Feature #76

Remove XCF support

2012-08-17 13:34 - Michael Götting

Status: Closed Start date: 2012-08-17

Priority: Normal Due date:  

Assignee: Christof Elbrechter % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: icl-8.0   

Description

History

#1 - 2012-08-24 09:58 - Christof Elbrechter

- Status changed from New to Closed

- Assignee set to Christof Elbrechter

- % Done changed from 0 to 100

#2 - 2012-08-24 10:42 - Michael Götting

- Target version changed from icl-8.1 to icl-8.0
